# Uses of Class
com.logicaldoc.core.sequence.Sequence

Packages that use Sequence
Package
Description
com.logicaldoc.core.sequence

## Uses of Sequence in com.logicaldoc.core.sequence

Methods in com.logicaldoc.core.sequence that return Sequence
Modifier and Type
Method
Description
`Sequence`
HibernateSequenceDAO.`findByAlternateKey(String name, long objectId, long tenantId)`
`Sequence`
SequenceDAO.`findByAlternateKey(String name, long objectId, long tenantId)`
Finds the sequence by the given alternate key
Methods in com.logicaldoc.core.sequence that return types with arguments of type Sequence
Modifier and Type
Method
Description
`List<Sequence>`
HibernateSequenceDAO.`findByName(String name, long tenantId)`
`List<Sequence>`
SequenceDAO.`findByName(String name, long tenantId)`
Finds all sequences whose name starts with the passed name